header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kingdom
  repository: kara.moe
  conditions:
    tagPresence:
      - e349057f-8f62-4e46-8de2-cc185808a37b
      - 9e37598c-37f6-4991-b637-93bcf6427586
      - 00557aef-6611-46e1-9717-ba1a597ed0fd
  actions:
    addTag:
      - tid: b75f0a96-1745-4049-baee-33b0bfe21d22
        type: 18
